name: Insulin
author: John Cowan (2006)
license: CC-BY 4.0
url: https://xia2.github.io/insulin_tutorial.html
description: >
  45 degree insulin dataset for testing and training purposes.

data:
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_001.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_002.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_003.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_004.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_005.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_006.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_007.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_008.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_009.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_010.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_011.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_012.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_013.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_014.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_015.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_016.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_017.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_018.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_019.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_020.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_021.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_022.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_023.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_024.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_025.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_026.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_027.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_028.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_029.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_030.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_031.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_032.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_033.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_034.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_035.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_036.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_037.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_038.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_039.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_040.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_041.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_042.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_043.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_044.img
 - url: http://dials.diamond.ac.uk/regression_data/insulin/insulin_1_045.img
